{
  "verseBefore": "Ta đã nhìn thấy kẻ hung ác\\q1 vươn lên như một cây xanh tốt mọc trên đất bản địa.\n\\q",
  "verseAfter": "Ta đã nhìn thấy kẻ hung ác\\q1 vươn lên như cây xanh tốt mọc trên đất bản địa.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 37,
  "activeVerse": 35,
  "modifiedTimestamp": "2021-12-03T13:14:37.181Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 37,
      "verse": 35
    },
    "tool": "wordAlignment",
    "groupId": "chapter_37"
  }
}
